{ (c) 2000 Matvey Ralchik }

include 'rtl.h'

char s[20]="ABCDEFGHIJKLMNOPQR"
int i=0

public proc main
{  putint(getchar)
  getstr(s 10)
  putcrlf
  putstr(s)}
  getstr(s 10)
  putcrlf
  putstr(s)
end